/*
 * Model for object: Class05.
 *
 * NOTE: This class is auto generated by YModeL (https://gitlab.com/fr.zhykos/YModeL).
 * Do not edit this class manually.
 */

import { Class01 } from "./Class01";
import { Class02 } from "./Class02";
import { Class03 } from "./Class03";

export abstract class Class05 {

    field01: Class02;

    abstract method01(param01: Class03): Class01;

}
